html
{
	background: #FFFFFF url("../images/fondo-textura.jpg") no-repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1371px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 30px 0px 0px 0px ;
	-webkit-border-radius: 30px 0px 0px 0px ;
	-khtml-border-radius: 30px 0px 0px 0px ;
	border-radius: 30px 0px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	margin-bottom: 18px;
}

#pu72
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#u72
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u1710
{
	z-index: 4;
	width: 364px;
	height: 95px;
	margin-right: -10000px;
}

#pu1675-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1675-5
{
	z-index: 499;
	width: 79px;
	min-height: 30px;
	background-color: #DC0000;
	-moz-border-radius: 15px 0px 0px 0px ;
	-webkit-border-radius: 15px 0px 0px 0px ;
	-khtml-border-radius: 15px 0px 0px 0px ;
	border-radius: 15px 0px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
}

#u1675-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u1675-3
{
	padding-top: 4px;
}

#u1675
{
	color: #FFD000;
}

#ppu1676
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 89px;
}

#u1676
{
	z-index: 504;
	width: 176px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1678
{
	z-index: 505;
	width: 109px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u1680
{
	z-index: 506;
	width: 86px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u1682
{
	z-index: 507;
	width: 691px;
	height: 3px;
	border-color: #000000;
	background-color: #E9E9E9;
	margin-top: 2px;
	position: relative;
}

#u2129-4
{
	z-index: 538;
	width: 170px;
	min-height: 34px;
	background-color: #E9E9E9;
	color: #DC0000;
	text-align: center;
	font-size: 25px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 790px;
}

#pppu1202-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#ppu1202-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#pu1676,#pu1202-4
{
	width: 0.01px;
	position: relative;
}

#u1202-4
{
	z-index: 97;
	width: 408px;
	min-height: 58px;
	font-size: 60px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1206
{
	z-index: 101;
	width: 378px;
	height: 4px;
	border-color: #000000;
	background-color: #2C2C84;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 402px;
}

#u1207
{
	z-index: 102;
	width: 378px;
	height: 4px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 402px;
}

#u1208
{
	z-index: 103;
	width: 378px;
	height: 4px;
	border-color: #000000;
	background-color: #C70000;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 402px;
}

#u1210-4
{
	z-index: 104;
	width: 780px;
	margin-top: 9px;
	position: relative;
}

#u1338
{
	z-index: 108;
	width: 780px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u1520-5
{
	z-index: 109;
	width: 265px;
	min-height: 58px;
	font-size: 60px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	margin-top: 20px;
	position: relative;
}

#u1520-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1520-2
{
	font-size: 24px;
}

#pamphletu1211
{
	z-index: 114;
	width: 0.01px;
	height: 68px;
	padding-bottom: 316px;
	margin-left: 1px;
	margin-top: 29px;
	position: relative;
}

#u1225
{
	z-index: 115;
	width: 773px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u1228
{
	position: absolute;
	width: 32px;
	height: 25px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
}

#u1228:hover
{
	border-color: #999999;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1228:active
{
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1228.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1227
{
	position: absolute;
	width: 29px;
	height: 28px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 1px;
	left: 53px;
}

#u1227:hover
{
	border-style: none;
	border-color: #999999;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1227:active
{
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1227.PamphletThumbSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	width: 28px;
	height: 27px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u1226
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 108px;
}

#u1226:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1226:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1226.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1256
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 161px;
}

#u1256:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1256:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1256.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1269
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 214px;
}

#u1269:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1269:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1269.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1285
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 267px;
}

#u1285:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1285:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1285.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1297
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 320px;
}

#u1297:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1297:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1297.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1309
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 373px;
}

#u1309:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1309:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1309.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1321
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 426px;
}

#u1321:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1321:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1321.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1340
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 480px;
}

#u1340:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1340:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1340.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1359
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 534px;
}

#u1359:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1359:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1359.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1371
{
	position: absolute;
	width: 30px;
	height: 28px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 3px;
	left: 586px;
}

#u1371:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1371:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1371.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1383
{
	position: absolute;
	width: 30px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 1px;
	left: 638px;
}

#u1383:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1383:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1383.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1395
{
	position: absolute;
	width: 30px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 1px;
	left: 691px;
}

#u1395:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1395:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1395.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1407
{
	position: absolute;
	width: 31px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	left: 742px;
}

#u1407:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1407:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1407.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1419
{
	position: absolute;
	width: 31px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 38px;
	left: 153px;
}

#u1419:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1419:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1419.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1432
{
	position: absolute;
	width: 31px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 38px;
	left: 208px;
}

#u1432:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1432:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1432.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1448
{
	position: absolute;
	width: 31px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 38px;
	left: 266px;
}

#u1448:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1448:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1448.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1460
{
	position: absolute;
	width: 31px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 38px;
	left: 320px;
}

#u1460:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1460:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1460.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1472
{
	position: absolute;
	width: 31px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 38px;
	left: 375px;
}

#u1472:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1472:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1472.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1484
{
	position: absolute;
	width: 31px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 38px;
	left: 432px;
}

#u1484:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1484:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1484.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1496
{
	position: absolute;
	width: 31px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 38px;
	left: 485px;
}

#u1496:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1496:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1496.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1508
{
	position: absolute;
	width: 31px;
	height: 30px;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	top: 38px;
	left: 539px;
}

#u1508:hover
{
	border-color: #6B6B6B;
	background-color: #7F7F7F;
	background-color: rgba(127, 127, 127, 0.19);
	-pie-background: rgba(127, 127, 127, 0.19);
	margin: 0px;
}

#u1508:active
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1508.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.08);
	-pie-background: rgba(255, 255, 255, 0.08);
	margin: 0px;
}

#u1219
{
	position: absolute;
	z-index: 139;
	width: 790px;
	top: 85px;
}

#u1220
{
	z-index: 140;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #999999;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1236
{
	z-index: 141;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1241-14
{
	z-index: 143;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 527px;
}

#u1221
{
	z-index: 157;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #999999;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1242
{
	z-index: 158;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1248-13
{
	z-index: 160;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 527px;
}

#u1248-5
{
	font-size: 40px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1248-8,#u1248-9
{
	text-align: justify;
	font-weight: bold;
}

#u1222
{
	z-index: 173;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1250
{
	z-index: 174;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1255-14
{
	z-index: 176;
	width: 243px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 527px;
}

#u1255-2,#u1255-4
{
	font-size: 40px;
	color: #FFFFFF;
	font-family: homenaje, sans-serif;
	font-weight: 400;
}

#u1255-8
{
	color: #FFFFFF;
	font-weight: bold;
}

#u1255-9
{
	color: #FFFFFF;
}

#u1257
{
	z-index: 190;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1262
{
	z-index: 191;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u1268-13
{
	z-index: 193;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 528px;
}

#u1270
{
	z-index: 206;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1275
{
	z-index: 207;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u1281-12
{
	z-index: 209;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 528px;
}

#u1281-7
{
	font-size: 13px;
}

#u1286
{
	z-index: 221;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1291
{
	z-index: 222;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1296-12
{
	z-index: 224;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 527px;
}

#u1298
{
	z-index: 236;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1303
{
	z-index: 237;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u1308-12
{
	z-index: 239;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 528px;
}

#u1310
{
	z-index: 251;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1315
{
	z-index: 252;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u1320-14
{
	z-index: 254;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 528px;
}

#u1322
{
	z-index: 268;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1327
{
	z-index: 269;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1332-12
{
	z-index: 271;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 527px;
}

#u1341
{
	z-index: 283;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1346
{
	z-index: 284;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u1352-6
{
	z-index: 286;
	width: 243px;
	color: #FFFFFF;
	font-size: 40px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1360
{
	z-index: 292;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1365
{
	z-index: 293;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1370-12
{
	z-index: 295;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1372
{
	z-index: 307;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1377
{
	z-index: 308;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1382-14
{
	z-index: 310;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1241-5,#u1241-8,#u1268-5,#u1281-5,#u1296-5,#u1308-5,#u1320-5,#u1320-7,#u1332-5,#u1370-5,#u1382-5,#u1382-7
{
	font-weight: bold;
}

#u1241-7,#u1268-6,#u1281-6,#u1296-6,#u1308-6,#u1320-6,#u1320-8,#u1332-6,#u1370-6,#u1382-6,#u1382-8
{
	color: #FCEE21;
	font-weight: bold;
}

#u1296-10,#u1308-10,#u1320-12,#u1332-10,#u1370-10,#u1382-12
{
	font-size: 14px;
	text-align: justify;
}

#u1384
{
	z-index: 324;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1389
{
	z-index: 325;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1394-12
{
	z-index: 327;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1396
{
	z-index: 339;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1401
{
	z-index: 340;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1406-13
{
	z-index: 342;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1408
{
	z-index: 355;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1413
{
	z-index: 356;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u1418-13
{
	z-index: 358;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1420
{
	z-index: 371;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1425
{
	z-index: 372;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u1431-14
{
	z-index: 374;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1248-2,#u1382-2,#u1382-4,#u1431-2
{
	font-size: 37px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
}

#u1248-3,#u1431-3
{
	font-size: 37px;
}

#u1433
{
	z-index: 388;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1442
{
	z-index: 389;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u1447-10
{
	z-index: 391;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 528px;
}

#u1449
{
	z-index: 401;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1454
{
	z-index: 402;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 5px;
}

#u1459-14
{
	z-index: 404;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1241-2,#u1241-4,#u1268-2,#u1268-4,#u1281-2,#u1281-4,#u1296-2,#u1296-4,#u1308-2,#u1308-4,#u1320-2,#u1320-4,#u1332-2,#u1332-4,#u1370-2,#u1370-4,#u1394-2,#u1394-4,#u1406-2,#u1406-4,#u1418-2,#u1418-4,#u1447-2,#u1459-2
{
	font-size: 40px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
}

#u1461
{
	z-index: 418;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1466
{
	z-index: 419;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 4px;
}

#u1471-12
{
	z-index: 421;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1473
{
	z-index: 433;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1478
{
	z-index: 434;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 5px;
}

#u1483-13
{
	z-index: 436;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1485
{
	z-index: 449;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1490
{
	z-index: 450;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u1495-13
{
	z-index: 452;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 528px;
}

#u1497
{
	z-index: 465;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1502
{
	z-index: 466;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
}

#u1507-14
{
	z-index: 468;
	width: 243px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 527px;
}

#u1507-2
{
	font-size: 38px;
	color: #FFFFFF;
	font-family: homenaje, sans-serif;
	font-weight: 400;
}

#u1507-5
{
	font-size: 38px;
	color: #FFFFFF;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1507-7
{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

#u1507-9
{
	font-size: 14px;
	color: #FCEE21;
	font-weight: bold;
}

#u1507-10
{
	font-size: 14px;
	color: #FFFFFF;
}

#u1255-11,#u1507-12
{
	text-align: justify;
	color: #FFFFFF;
}

#u1509
{
	z-index: 482;
	width: 790px;
	height: 299px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u1514
{
	z-index: 483;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 6px;
}

#u1519-14
{
	z-index: 485;
	width: 243px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 528px;
}

#u1471-2,#u1471-4,#u1483-2,#u1495-2,#u1519-2
{
	font-size: 38px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
}

#u1431-5,#u1459-5,#u1483-5,#u1495-5,#u1519-6
{
	font-size: 38px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1520-3  span,#u1248-5  span,#u1431-5  span,#u1459-5  span,#u1483-5  span,#u1495-5  span,#u1507-5  span,#u1519-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1459-3,#u1483,#u1483-3,#u1495,#u1495-3,#u1507,#u1507-3,#u1519-4
{
	font-size: 40px;
}

#u1394-7,#u1406-6,#u1406-8,#u1418-8,#u1431-7,#u1431-9,#u1447-5,#u1459-7,#u1459-9,#u1471-7,#u1483-8,#u1495-8,#u1519-9
{
	font-size: 14px;
	font-weight: bold;
}

#u1248-7,#u1255-6,#u1394-6,#u1406-7,#u1418-6,#u1431-8,#u1447-4,#u1459-8,#u1471-6,#u1483-7,#u1495-7,#u1519-8
{
	color: #FCEE21;
}

#u1296-7,#u1308-7,#u1320-9,#u1332-7,#u1370-7,#u1382-9,#u1394-8,#u1406-9,#u1418-9,#u1431-10,#u1447-6,#u1459-10,#u1471-8,#u1483-9,#u1495-9,#u1519-10
{
	font-size: 14px;
}

#u1241-12,#u1248-11,#u1268-11,#u1281-10,#u1394-10,#u1406-11,#u1418-11,#u1431-12,#u1447-8,#u1459-12,#u1471-10,#u1483-11,#u1495-11,#u1519-12
{
	text-align: justify;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1567-4
{
	width: 0.01px;
	margin-left: 9px;
	top: -383px;
	margin-bottom: -30px;
	position: relative;
}

#u1567-4
{
	z-index: 93;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
}

#u1566-4
{
	z-index: 89;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u1565-4
{
	z-index: 85;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u1564-4
{
	z-index: 81;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u1563-4
{
	z-index: 77;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u1562-4
{
	z-index: 73;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u1561-4
{
	z-index: 69;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 318px;
}

#u1560-4
{
	z-index: 65;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 371px;
}

#u1559-4
{
	z-index: 61;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u1558-4
{
	z-index: 57;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 477px;
}

#u1557-4
{
	z-index: 53;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 530px;
}

#u1556-4
{
	z-index: 49;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u1555-4
{
	z-index: 45;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 636px;
}

#u1554-4
{
	z-index: 41;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 689px;
}

#u1553-4
{
	z-index: 37;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 742px;
}

#pu1552-4
{
	width: 0.01px;
	margin-left: 161px;
	top: -346px;
	margin-bottom: -30px;
	position: relative;
}

#u1552-4
{
	z-index: 33;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
}

#u1551-4
{
	z-index: 29;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 55px;
}

#u1550-4
{
	z-index: 25;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u1549-4
{
	z-index: 21;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1548-4
{
	z-index: 17;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u1547-4
{
	z-index: 13;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u1546-4
{
	z-index: 9;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u1522-4
{
	z-index: 5;
	width: 32px;
	text-align: center;
	line-height: 1.87;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	left: 387px;
}

#pu2111
{
	width: 0.01px;
	margin-top: 24px;
	position: relative;
}

#u2111
{
	z-index: 508;
	width: 790px;
	border-color: #000000;
	background-color: #E9E9E9;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2150
{
	z-index: 579;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 320px;
}

#u2151
{
	z-index: 580;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2153-4
{
	z-index: 582;
	width: 150px;
	min-height: 38px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
}

#u2146
{
	z-index: 572;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 480px;
}

#u2148
{
	z-index: 573;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2147-4
{
	z-index: 575;
	width: 150px;
	min-height: 24px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2142
{
	z-index: 565;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 640px;
}

#u2143
{
	z-index: 566;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2145-4
{
	z-index: 568;
	width: 150px;
	min-height: 24px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2112
{
	z-index: 509;
	width: 150px;
	border-color: #000000;
	background-color: #E9E9E9;
	position: relative;
	margin-right: -10000px;
	left: 790px;
	padding: 9px 10px 11.299999999999727px;
}

#u2130
{
	z-index: 542;
	width: 150px;
	position: relative;
}

#u2132
{
	z-index: 543;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2131-6
{
	z-index: 545;
	width: 150px;
	min-height: 21px;
	background-color: #DC0000;
	background-color: rgba(220, 0, 0, 0.9);
	-pie-background: rgba(220, 0, 0, 0.9);
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
}

#u2131-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 129px -10000px 0px 0px;
}

#u2131-4
{
	padding-left: 5px;
	padding-top: 5px;
}

#u2131-2
{
	color: #FBB700;
}

#u2117
{
	z-index: 517;
	width: 150px;
	margin-top: 10px;
	position: relative;
}

#u2119
{
	z-index: 518;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2118-4
{
	z-index: 520;
	width: 150px;
	min-height: 24px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2113
{
	z-index: 510;
	width: 150px;
	margin-top: 10px;
	position: relative;
}

#u2115
{
	z-index: 511;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2114-4
{
	z-index: 513;
	width: 150px;
	min-height: 24px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2121
{
	z-index: 524;
	width: 150px;
	margin-top: 11px;
	position: relative;
}

#u2122
{
	z-index: 525;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2124-4
{
	z-index: 527;
	width: 150px;
	min-height: 24px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2125
{
	z-index: 531;
	width: 150px;
	margin-top: 10px;
	position: relative;
}

#u2127
{
	z-index: 532;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2126-4
{
	z-index: 534;
	width: 150px;
	min-height: 24px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2134
{
	z-index: 551;
	width: 150px;
	margin-top: 10px;
	position: relative;
}

#u2136
{
	z-index: 552;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2135-4
{
	z-index: 554;
	width: 150px;
	min-height: 24px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2154
{
	z-index: 586;
	width: 150px;
	margin-top: 10px;
	position: relative;
}

#u2156
{
	z-index: 587;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u2155-4
{
	z-index: 589;
	width: 150px;
	min-height: 24px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2138
{
	z-index: 558;
	width: 150px;
	margin-top: 10px;
	position: relative;
}

#u2139
{
	z-index: 559;
	width: 150px;
	position: relative;
	margin-right: -10000px;
}

#u1236_img,#u1242_img,#u1250_img,#u1262_img,#u1275_img,#u1291_img,#u1303_img,#u1315_img,#u1327_img,#u1346_img,#u1365_img,#u1377_img,#u1389_img,#u1401_img,#u1413_img,#u1425_img,#u1442_img,#u1454_img,#u1466_img,#u1478_img,#u1490_img,#u1502_img,#u1514_img,#u2151_img,#u2148_img,#u2143_img,#u2132_img,#u2119_img,#u2115_img,#u2122_img,#u2127_img,#u2136_img,#u2156_img,#u2139_img
{
	vertical-align: top;
}

#u2141-4
{
	z-index: 561;
	width: 150px;
	min-height: 24px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	-pie-background: rgba(255, 255, 255, 0.9);
	color: #282828;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
}

#u2147-4.MuseLinkActive,#u2145-4.MuseLinkActive,#u2118-4.MuseLinkActive,#u2114-4.MuseLinkActive,#u2124-4.MuseLinkActive,#u2126-4.MuseLinkActive,#u2135-4.MuseLinkActive,#u2155-4.MuseLinkActive,#u2141-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 126px -10000px 0px 0px;
}

#u2153-2,#u2147-2,#u2145-2,#u2118-2,#u2114-2,#u2124-2,#u2126-2,#u2135-2,#u2155-2,#u2141-2
{
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}

body
{
	padding-top: 100px;
}

#page .verticalspacer
{
	clear: both;
}

